#the-itinerary{
    width: 900px;
    max-width: 100%;
    border-radius: 20px;
    margin: auto;
    background: transparent;
    margin-top: 100px;
    border: 2px dashed rgb(81,122,62);
}
#the-itinerary h1{
    font-family: 'Concert One', cursive;
    text-align: center;
    color: #555;
    font-size: 36px;
}
@media(max-width:414px){
    #the-itinerary h1{
        font-size: ;
    }
}
#the-itinerary p{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: justify;
    margin-left: 20px;
    padding-right: 20px;
}
.day{
    font-family: 'Pacifico', cursive;
    font-size: 26px;
    margin-left: 20px;
}
.where{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: bolder;
    letter-spacing: 0.5px;
    font-size: 18px;
    margin-left: 20px;
}
.description{
    font-size: 18px;
    font-family: 'Concert One', cursive;
    color: #444;
    letter-spacing: 2px;
    margin-left: 20px;
}
.d-answer{
    font-family: 'Courier New', Courier, monospace;
    color: #222;
    font-weight: bold;
}